<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/LightsMaz.i3d</filename>
    <rootNode node="3" />
    <defaultLight node="3|2" lightTypes="0" intensity="100"/>
    <defaultLight node="3|3" lightTypes="0" intensity="10" />
    <brakeLight   node="3|0" intensity="200"/>
    <brakeLight   node="3|1" intensity="10"/>
    <turnLightRight node="3|9" intensity="100"/>
	<turnLightRight node="3|10" intensity="10"/>
</light>
